# file generated by /usr/lib/cgi-bin/material_modeling.pl on Sat May 30 11:05:50 2026
#log="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20260530-110550/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20260530-110550/Al.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20260530-110550/"
smearing="semiconductor"
compute="electrons"
user_id="farhie"
user_ip=" [195.221.10.47]"
mpi="32"
